import 'package:flutter/material.dart';
import 'package:loris/business_logic/settings.dart';

const String name = "loris";
const String version = "v0.2 'the themes update'";
const String useragent = "$name/$version";
const String website = "https://git.kittycat.homes/zoe/loris";

const Map<String, String> defaultHeaders = {
  "User-Agent": useragent,
  "accept": "application/json",
  "Content-Type": "application/json"
};

const List<String> bad = [
  "gab.com",
  "spinster.xyz",
  "truthsocial.com",
  "poa.st",
  "gleasonator.com",
  "shitposter.club",
  "freespeechextremist.com"
];

const List<Locale> availableLocales = [Locale("en", "US"), Locale("de")];

Settings? settings;

const String legalese =
    "loris is licensed under the CNPLv7+ to find out more go to https://thufie.lain.haus/NPL.html";
